
Figure - Bug #118684
【IOVDEV-33352】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】荔枝播客app小窗
模式，导航栏不展示，最下边有黑框
2023-06-08 19:38 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/08 09:55 第226次开机

【前提条件】：

电源ON

【操作步骤】：

1、打开荔枝播客小窗模式

【实际结果】

出现导航栏消失，最下边有黑框

【期望结果】

展示正常

【备注】

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】荔枝播客2.5.3.0

录屏&log:

History

#1 - 2023-06-09 10:42 - CD FW-鲁凯峰

- File 荔枝博客小窗显示正常.mp4 added

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

这个是荔枝播客2.5.3.0版本有问题,没有适配小窗模式导致的

从官网下载的荔枝博客版本是1.3.4

从应用宝下载的荔枝博客版本是1.3.5

2025-07-04 1/2



以上2个版本都没有复现该问题

#2 - 2023-06-09 18:36 - CDTS_Test 吴诗雨

已同步

#3 - 2023-06-09 18:37 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-09 18:37 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-09 18:37 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230608-095251.mp4 4.6 MB 2023-06-08 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000771_000226_0608093754.tar.gz9.16 MB 2023-06-08 CDTS_Test 吴诗雨

荔枝博客小窗显示正常.mp4 11.1 MB 2023-06-09 CD FW-鲁凯峰
